.sesuatu {
    padding: 50px 50px 75px 300px;    
}

.main {
    background-image: url("http://cdn.perfectwallpaper.co/i/originals/89/21/O3oH8D-wallpaper-hd-1080p-black-and-white-moon-super-wallpapers.jpg");
    
}

body {
    background-image: url("https://cdn.hipwallpaper.com/m/13/26/lURTgV.jpg");    
}

.accordion {
    background-color: #eee;
    color: gray;
    cursor: pointer;
    padding: 18px ;
    width: 75%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 25px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: lightgreen;
}

.panel {
    padding: 0 18px;
    background-color: lightslategray;
    width: 75%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    
}

.card-img-top {
    width:300px;
    position: relative;
    left: 250px;
}

.loadbar {
    width: 0%;
    height: 100%;
    background: repeating-linear-gradient(
    45deg, 
      #008737, 
      #008737 10px, 
      #69AF23 10px,
      #69AF23 20px
    ); /* Stripes Background Gradient */
    box-shadow: 0px 0px 14px 1px #008737; 
    position: absolute;
    top: 0;
    left: 0;
    animation: flicker 5s infinite;
    overflow: hidden;
  }
  
  .glow {
    width: 0%;
    height: 0%;
    border-radius: 20px;
    box-shadow: 0px 0px 60px 10px #008737;
    position: absolute;
    bottom: -5px;
    animation: animation 5s infinite;
  }
